SHELL=/bin/sh
BENCHMARK=ep
BENCHMARKU=EP

include ../config/make_dvmh.def

OBJS = ep.o ${COMMON}/print_results.o ${COMMON}/${RAND}.o ${COMMON}/timers.o

include ../sys/make.common

${PROGRAM}: config ${OBJS}
	${FLINK} ${FLINKFLAGS} -o ${PROGRAM}_dvmh ${OBJS} ${FMPI_LIB}


ep.o:		ep.for  mpinpb.h npbparams.h
	${FCOMPILE} ep.for

clean:
	- rm -f *.o *~ 
	- rm -f npbparams.h core



